APIReferenceSessions
Open a session for joining
Opens a session so participants can join. Returns the join code plus participant and screen URLs.
Opens a session so participants can join. Returns the join code plus participant and screen URLs.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Session id.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/sessions/string/open"{ "session": { "id": "string", "title": "string", "status": "draft", "mode": "live", "joinCode": "string", "joinUrl": "http://example.com", "screenUrl": "http://example.com", "createdAt": "2019-08-24T14:15:22Z", "activities": [ { "id": "string", "kind": "poll", "config": {}, "order": 0 } ] }}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}Add an activity to a session
Adds an activity (poll, quiz, wordcloud, qa, rating, nps, opentext, spinwheel, socialwall, slides, or cue).
Stage an activity moment
Stages a moment for an activity so the host can bring it live. Returns the created LiveMoment. The session id in the path is informational; the activity id...